nxt_server(1)

NAME
nxt_server - Command server for Mindstorm NXT

VERSION
2.2.1

DESCRIPTION
Command server for NXT brick

USAGE
Usage: nxt_server.py [--host <macaddress>][--name <name>] [--iphost <server ip>][--ipport <server port>]

OTHER PROGRAMS
This package also provides nxt_push and nxt_test. See their documentation for a description of their functions. There are also example files and the python nxt module. The nxt file manager is in the python-nxt-filer package.

AUTHORS
nxt-python was written by Marcus Wanner <marcus@wanners.net> based on nxt_python (by Douglas P Lau)

This man-page was created by Scott Kitterman <scott@kitterman.com>.